[ubuntu-studio-devel] wily-dvd-i386.iso

Kaj Ailomaa zequence at mousike.me
Fri Jun 5 14:44:10 UTC 2015


On Fri, Jun 5, 2015, at 04:37 PM, Mike Holstein wrote:
> On Friday, June 5, 2015, Grant Frank Burton <bbbabynet at gmail.com> wrote:
> 
> > no the same thing.... just have to wait for the next build
> >
> >
> 15.10 is not supported. It's not released yet. Please use 15.04. Or
> 14.04.
> You can expect constant breakage with 15.10 before it's October release.
> Thanks.
> 

He's getting into development, and to do that, he needs to install the
development release.
Also, he's putting some time into testing the installation. And if it
doesn't work, there's clearly a bug, which may or may not be Ubuntu
Studio only.

So, Grant is correct in installing 15.10.



More information about the ubuntu-studio-devel mailing list